yate-with-amrnb-6.1.0-lp151.4.2.x86_64.rpm


Advertisement

Description

yate-with-amrnb - Yate with AMRNB codec support

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename yate-with-amrnb-6.1.0-lp151.4.2.x86_64.rpm
Package name yate-with-amrnb
Package version 6.1.0
Package release lp151.4.2
Package architecture x86_64
Package type rpm
Category Productivity/Telephony/Clients
Homepage http://www.yate.null.ro/
License GPL-2.0-only
Maintainer -
Download size 9.90 KB
Installed size 53 B
Guarantees Yate with AMRNB codec support.

Alternatives

Package Version Architecture Repository
yate-with-amrnb - - -

Requires

Name Value
yate = 6.1.0-lp151.4.2

Provides

Name Value
yate-with-amrnb = 6.1.0-lp151.4.2
yate-with-amrnb(x86-64) = 6.1.0-lp151.4.2

Download

Type URL
Mirror packman.inode.at
Binary Package yate-with-amrnb-6.1.0-lp151.4.2.x86_64.rpm
Source Package yate-6.1.0-lp151.4.2.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install yate-with-amrnb rpm package:
    # zypper install yate-with-amrnb

Files

Path
/usr/share/doc/packages/yate-with-amrnb/README.amrnb

Changelog

2019-05-20 - Christophe Giboudeaux <christophe@krop.fr>
- Explicitly require zlib at build time.
- Obsolete yate-qt4 for the factory package to avoid file conflicts.
2019-04-28 - Christophe Giboudeaux <christophe@krop.fr>
- Only build the Qt4 GUI up to suse_version 1500.
2018-07-04 - mardnh@gmx.de
- Update tp version 6.1.0
* upstream does not provide changelog
- remove patch:
* yate-openssl-1.1.patch
2018-02-26 - mardnh@gmx.de
- Build with support for sctp
2018-01-08 - jengelh@inai.de
- Implement shared library packaging guideline.
- Drop one instance of an unnecessary %if..%endif guard.
Remove marketing from description.
2018-01-05 - mardnh@gmx.de
- openh323 was dropped from factory (unmaintained and broken)
* Do not longer build against openh323
- Always build against libgsm and spandsp
- Use pkg-config style BuildRequires
- Run spec-cleaner
2018-01-04 - mardnh@gmx.de
- Update to version 6.0.0
* upstream does not provide changelog
2017-12-05 - ro@suse.de
- add patch yate-openssl-1.1.patch
to fix build against openssl-1.1
2017-09-27 - olaf@aepfle.de
- Remove dropped php5 from Requires in scripts subpkg
2017-03-15 - dimstar@opensuse.org
- Explicitly package files installed by make install into _docdir:
rpm 4.13 no longer implicitly packages those files.

See Also

Package Description
youtube-dl-2019.10.16-lp151.1.1.noarch.rpm A tool for downloading from Youtube
youtube-dl-2019.10.22-lp151.1.1.noarch.rpm A tool for downloading from Youtube
youtube-dl-bash-completion-2019.10.16-lp151.1.1.noarch.rpm Bash completion for youtube-dl
youtube-dl-bash-completion-2019.10.22-lp151.1.1.noarch.rpm Bash completion for youtube-dl
youtube-dl-fish-completion-2019.10.16-lp151.1.1.noarch.rpm Fish completion for youtube-dl
youtube-dl-fish-completion-2019.10.22-lp151.1.1.noarch.rpm Fish completion for youtube-dl
youtube-dl-zsh-completion-2019.10.16-lp151.1.1.noarch.rpm Zsh Completion for youtube-dl
youtube-dl-zsh-completion-2019.10.22-lp151.1.1.noarch.rpm Zsh Completion for youtube-dl
zbuild-1.6-lp151.1.1.noarch.rpm A tool to create rpm packages in a clean chroot
zdoom-2.8.1-lp151.2.4.x86_64.rpm Highly Advanced Doom source port
zelda-roth-se-1.2.1-lp151.1.1.noarch.rpm Remake of Zelda Return of the Hylian
zelda-xd2-mercuris-chess-1.1.1-lp151.1.1.noarch.rpm Second April fools game from the Solarus Team
zod-20110906-1.1.x86_64.rpm An Open Source Remake of the 1996 Game Z by Bitmap Brothers
zod-data-20110906-1.1.noarch.rpm Zod architecture independent data
zsdx-1.12.2-lp151.1.1.noarch.rpm Zelda Mystery of Solarus DX
Advertisement
Advertisement